﻿/*###################### PAGE #####################################################*/

body 
{
	background-color:White;
	color:#404041;
	font-family:Arial;
	font-size:9pt;
	margin-top:5px;
}

.normalBold
{
	font-weight:bold;
}
.normal
{
	font-size:8.5pt;
}
/* */
.pageContainer
{
	background-color:#d9cedd;
	width:950px;
}

.pageInnerContainer
{
	background-color:White;
	width:800px;
}

option.dropItemNormal
{
	color:Black;
}
option.dropItemSpecial
{
	color:#df475c;
}
.specialLabel
{
	color:#df475c;
	font-size:8.5pt;
}
.specialLineThrough
{
	text-decoration:line-through;
}

/* This is the style for the copyright statement at the bottom of the page.*/
.pageCopyright
{
	text-align:center;
	font-size:8pt;
}

/* This is the style for the page content headers. e.g New Featured Products.*/
.pageContentHeader
{
	background-color:#b5be00;
	font-size:10pt;
	font-weight:bold;
	color:White;
	height:20px;
}

/* This is the style for the page content headers. e.g New Featured Products.*/
.pageContentHeaderLight
{
	background-color:#DADE7F;
	font-size:9pt;
	font-weight:bold;
	color:#404041;
	height:18px;
	padding-left:3px;
}



table.pageParent
{
	border-width:0px;
	width:620px;
	margin-right:15px;
}
table.pageHeader
{
	width:620px;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:3px;
	border-width:0px;
}
td.pageHeader
{
	padding-left:3px;
	padding-right:3px;
	background-color:#b5be00;
	font-size:10pt;
	font-weight:bold;
	color:White;
	height:20px;
}
td.pageHeaderLight
{
	background-color:#DADE7F;
	font-size:9pt;
	font-weight:bold;
	color:#404041;
	padding-left:3px;

}
td.pageContent
{
	padding-left:3px;
	padding-top:3px;
}
td.holdingRightPanel
{
	padding-left:15px;
	width:172px;
	vertical-align:top;
}
a.contentInfo
{
	font-size:8.5pt;
	color:#8B6695;
}
a.contentInfo:Visited
{
	font-size:8.5pt;
	color:#8B6695;
}
a.userLogin
{
	font-size:9pt;
	color:#8B6695;
}
a.userLogin:Visited
{
	font-size:9pt;
	color:#8B6695;
}

.panelClickExtend:hover
{
	cursor:hand;
}
.panelClickExtend
{
	font-size:8.5pt;
}

/*###################### CUSTOMERS #####################################################*/

.customerOrderGridHeader
{
	border-bottom-color:#DADE7F;
	border-bottom-width:1px;
	border-bottom-style:solid;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-align:left;
	background-color:#DADE7F;
	font-size:9pt;
	font-weight:bold;
	color:#404041;
	height:18px;
}

.customerOrderGridItem
{
	border-bottom-color:#DADE7F;
	border-bottom-width:1px;
	border-bottom-style:solid;
	font-size:8.5pt;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-align:left;
}

.customerOrderGridPager
{
	border-bottom-color:#DADE7F;
	border-bottom-width:1px;
	border-bottom-style:solid;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-align:center;
	background-color:#DADE7F;
	font-size:9pt;
	font-weight:bold;
	color:#404041;
	height:15px;
}
a.customerOrderGridPager
{
	font-size:9pt;
	font-weight:bold;
	color:#404041;
}


/*###################### END CUSTOMERS #####################################################*/

/*###################### SHOPPING CART #####################################################*/

.shoppingCartRight
{
	border-bottom-color:#DADE7F;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-right-color:#DADE7F;
	border-right-width:1px;
	border-right-style:solid;
	font-size:8pt;
	padding-left:12px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
}
.shoppingCartLeft
{
	border-bottom-color:#DADE7F;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-color:#DADE7F;
	border-left-width:1px;
	border-left-style:solid;
	font-size:8pt;
	padding-left:12px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
}

.shoppingCartHeaderLeft
{
	background-color:#DADE7F;
	border-left-color:#DADE7F;
	border-left-width:1px;
	border-left-style:solid;
	font-size:9pt;
	padding-left:12px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
}
.shoppingCartHeaderRight
{
	background-color:#DADE7F;
	border-right-color:#DADE7F;
	border-right-width:1px;
	border-right-style:solid;
	padding-left:12px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:9pt;
	text-align:left;
}
.shoppingCartFooter
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	border-bottom-width:1px;
	border-bottom-color:#DADE7F;
	border-bottom-style:solid;
	font-weight:bold;
}
.shoppingCartTextBox
{
	font-size:8pt;
	vertical-align:middle;
	border-color:Gray;
	border-style:solid;
	border-width:1px;
	height:15px;
	width:30px;
}
a.shoppingCartLink
{
	color:#404041;
	text-decoration:underline;
	padding-bottom:20px;
}
a.shoppingCartLink:visited
{
	color:#404041;
	text-decoration:underline;
	padding-bottom:20px;
}
a.shoppingCartLink:hover
{
	color:#404041;
	text-decoration:underline;
	padding-bottom:20px;
}


/*###################### END SHOPPING CART #####################################################*/
/*###################### ORDER PRODUCT LIST #####################################################*/

.orderProductListValue
{
	border-bottom-color:#DADE7F;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-color:#DADE7F;
	border-left-width:1px;
	border-left-style:solid;
	font-size:8pt;
	padding-right:12px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:right;
}
.orderProductListHeaderValue
{
	background-color:#DADE7F;
	border-left-color:#DADE7F;
	border-left-width:1px;
	border-left-style:solid;
	padding-right:12px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:9pt;
	text-align:right;
}

.orderProductListLeft
{
	border-bottom-color:#DADE7F;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-color:#DADE7F;
	border-left-width:1px;
	border-left-style:solid;
	font-size:8pt;
	padding-left:12px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
}

.orderProductListHeaderLeft
{
	background-color:#DADE7F;
	border-left-color:#DADE7F;
	border-left-width:1px;
	border-left-style:solid;
	font-size:9pt;
	padding-left:12px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
}

.orderProductListFooter
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	border-bottom-width:1px;
	border-bottom-color:#DADE7F;
	border-bottom-style:solid;
	font-weight:bold;
}
.orderProductListTextBox
{
	font-size:8pt;
	vertical-align:middle;
	border-color:Gray;
	border-style:solid;
	border-width:1px;
	height:15px;
	width:30px;
}
a.orderProductListLink
{
	color:#404041;
	text-decoration:underline;
	padding-bottom:20px;
}
a.orderProductListLink:visited
{
	color:#404041;
	text-decoration:underline;
	padding-bottom:20px;
}
a.orderProductListLink:hover
{
	color:#404041;
	text-decoration:underline;
	padding-bottom:20px;
}


/*###################### END ORDER PRODUCT LIST #####################################################*/

/*###################### DROP DOWN BOXES #####################################################*/
.DropList
{
	font-size:8.5pt;
	border-style:solid;
	border-color:Gray;
	border-width:thin;
	height:20px;
	width:100px;
}
.DropListBrandsView
{
	border-bottom-style:solid;
	border-bottom-color:Gray;
	border-bottom-width:thin;
	border-top-style:solid;
	border-top-color:Gray;
	border-top-width:thin;
	border-right-style:solid;
	border-right-color:Gray;
	border-right-width:thin;
	border-left-style:dotted;
	border-left-color:Gray;
	border-left-width:thin;
	font-size:8.5pt;
	height:20px;
}
.DropListProductGalleryView
{
	border-bottom-style:solid;
	border-bottom-color:Gray;
	border-bottom-width:thin;
	border-top-style:solid;
	border-top-color:Gray;
	border-top-width:thin;
	border-right-style:solid;
	border-right-color:Gray;
	border-right-width:thin;
	border-left-style:dotted;
	border-left-color:Gray;
	border-left-width:thin;
	font-size:8.5pt;
	height:20px;
	width:146px;
}
.DropListProductDetailView
{
	border-bottom-style:solid;
	border-bottom-color:Gray;
	border-bottom-width:thin;
	border-top-style:solid;
	border-top-color:Gray;
	border-top-width:thin;
	border-right-style:solid;
	border-right-color:Gray;
	border-right-width:thin;
	border-left-style:dotted;
	border-left-color:Gray;
	border-left-width:thin;
	font-size:8.5pt;
	height:20px;
	width:150px;
}
.dropDownClub
{
	font-size:8.5pt;
	border-style:solid;
	border-width:1px;
	border-color:Gray;
	height:20px;
}

.specialDropDownItem
{
	font-weight:bold;
}

/*###################### PRODUCTS #####################################################*/

.productGalleryName
{
	font-size:8.5pt;
	font-weight:bold;
	padding-left:5px;
	
}
.productGalleryDescription
{
	font-size:8.5pt;
}
.productGalleryPrice
{
	font-size:8.5pt;
	padding-left:5px;
	
}
.productGalleryQuantity
{
	font-size:8.5pt;
	padding-left:5px;
	
}

.productDetailName
{
	font-size:8.5pt;
	font-weight:bold;
}
.productDetailDescription
{
	font-size:8.5pt;

}
.productDetailPrice
{
	font-size:8.5pt;
}
.productDetailQuantity
{
	font-size:8.5pt;
	padding-left:5px;
}
.productViewName
{
	font-size:8.5pt;
	font-weight:bold;
}
.productViewDescription
{
	font-size:8.5pt;
}
.productViewPrice
{
	font-size:8.5pt;
}
.productViewQuantity
{
	font-size:8.5pt;
	padding-left:5px;
}

.productDetailedViewSpecialCell
{
	background-image:url(/Images/Website/Buttons/special-offer-gallery-product.jpg);
	background-repeat:no-repeat;
	background-position: right bottom;
}

.productGalleryViewSpecialCell
{
	background-image:url(/Images/Website/Buttons/special-offer-gallery-product_Long.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.productSpecialViewSpecialCell
{
	background-image:url(/Images/Website/Buttons/special-offer-gallery-product.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}                         
.productContentName
{
	font-size:8.5pt;
	text-decoration:underline;
	font-weight:bold;
	color:#8B6695;
}
a.productContentName
{
	font-size:8.5pt;
	text-decoration:underline;
	font-weight:bold;
	color:#8B6695;
}
a.productContentName:Visited
{
	font-size:8.5pt;
	text-decoration:underline;
	font-weight:bold;
	color:#8B6695;
}

.productContentDetails
{
	font-size:8.5pt;
	
}

/*###################### END PRODUCTS #####################################################*/

/*###################### END PAGE #####################################################*/

/*###################### MENU #####################################################*/

/* LINKS  */
a
{
	font-size:8pt;
	/*color:#404041;*/
	text-decoration:none;
}
a:visited
{
	/*color:#404041;*/
	text-decoration:none;
}
a:hover
{
	/*color:#404041;*/
	text-decoration:underline;
}

a.productContent
{
	font-size:8pt;
	color:#b5be00;
	font-weight:bold;
	text-decoration:underline;
}
a.productContent:visited
{
	text-decoration:underline;
}
a.productContent:hover
{
	text-decoration:underline;
}

a.wizard
{
	font-size:8pt;
	color:#404041;
	text-decoration:none;
}
a.wizard:visited
{
	text-decoration:none;
}
a.wizard:hover
{
	text-decoration:underline;
}

a.moreInfo
{
	font-size:8pt;
	color:#8B6695;
	text-decoration:underline;
}
a.moreInfo:visited
{
	text-decoration:underline;
}
a.moreInfo:hover
{
	color:black;
}

/*
a.menuItem
{
	font-size:7pt;
	color:#404041;
	text-decoration:none;
}
a.menuItem:visited
{
	color:#404041;
	text-decoration:none;
}
a.menuItem:hover
{
	color:white;
	text-decoration:underline;
}*/
/* END LINKS  */
/*
.flyOver {cursor : pointer;cursor : hand;}

.flyOut {cursor : auto;}
*/
/* The style of the products menu when the section of the menu is showing*/
.menuHeaderWhenSectionShowing
{
	width:150px;
	font-weight:bold;
	font-size:8pt;
	background-color:#8b6695;
}

/* The style of the products menu when the section of the menu is not showing*/
.menuHeaderWhenSectionNotShowing
{
	width:150px;
	font-weight:bold;
	font-size:8pt;
	background-color:#e2d9e5;
}

/* The standard style of the website menu*/
.menuStandard
{
	background-color:#f0ebf1;
}

/* Style for the website menu custom control */
.menuControl
{
	padding:2px;
	border-style:none;
	border:0;
	vertical-align:top;
	background-color:#f0ebf1;
	width:150px;
}

.menuPanel
{
	padding:0;
	border:0;
	vertical-align:top;
	background-color:#f0ebf1;
	width:150px;
}
.menuCustomer
{
	background-color:#b5be00;
}

/*###################### END MENU #####################################################*/

/*###################### PANELS #####################################################*/

/*This is the style of the main right handside panel*/
.panelRightSide
{
	background-color:#bba6c2;
	width:172px;
}


/*This is the style of the header captions inside the main right handside panel
 e.g Customer Testimonials*/
.panelRightSideHeaderCaption
{
	background-color:#866091;
	font-weight:bold;
	color:White;
	padding:3px;
	font-size:8pt;
}
.panelRightSideNormal
{
	padding:3px;
	font-size:8pt;
}

/*This is the style for the login panel*/
.loginPanel
{
	font-size:7.5pt;
}

/*###################### END PANELS #####################################################*/

/*###################### BANNERS #####################################################*/
/*This is the purple used on banners e.g Check out our specials banner*/
.bannerDarkPurple
{
	background-color:#693977;
}
a.testimonialName
{
	font-size:8pt;
	font-weight:bold;
	color:#404041;
}
.testimonialNameFrom
{
	font-style:italic;
}
.testimonialBody
{
	font-size:8pt;
}

/*###################### END BANNERS #####################################################*/
/*###################### Web Content #####################################################*/

.InContentHeader
{
	font-weight:bold;
	color:Black;
}
/*###################### End Web Content #####################################################*/

.modalBackground 
    {
	    background-color:#FFFFFF;
	    filter:alpha(opacity=85);
	    opacity:0.85;
    }    